## deltachat-core 0.39.0+ds

=== meson_options.txt ===
option(
  'monolith',
  type: 'boolean',
  value: false,
  description: 'Build a libdeltachat.so with minimal external dependencies'
)
option(
  'force-etpan-fallback',
  type: 'boolean',
  value: false,
  description: 'Use bundled libetpan, as it ignores --wrap-mode=forcefallback'
)
