## deltachat-core 0.39.0

=== debian/changelog ===
deltachat-core (0.39.0-1+ds2) unstable; urgency=medium

  * Remove unnecessary hard-coded library dependencies (Closes: #919994)
  * Fix debian/copyright paths to licenses

 -- Micah Anderson <micah@debian.org>  Mon, 21 Jan 2019 10:14:52 -0500

deltachat-core (0.39.0-1+ds) unstable; urgency=medium

  * Initial release (Closes: #912430)

 -- Micah Anderson <micah@debian.org>  Sat, 19 Jan 2019 10:00:51 -0400
