## deltachat-core 0.39.0+ds

=== debian/changelog ===
deltachat-core (0.39.0+ds-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix broken version string. The source code is untouched.
  * Rebuild as a source-only upload to allow testing migration.
  * debian/control:
    + Mark Multi-Arch status for each package.
    + debian/*.dirs: Removed, not needed.
  
  [ Vagrant Cascadian ]
  * debian/control: Update Vcs-* to point to salsa.debian.org.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Dec 2019 12:18:38 -0500
