=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://delta.chat/
-Vcs-Git: https://github.com/deltachat/deltachat-core.git
-Vcs-Browser: https://github.com/deltachat/deltachat-core
+Vcs-Git: https://salsa.debian.org/debian/deltachat-core.git
+Vcs-Browser: https://salsa.debian.org/debian/deltachat-core
 
 Package: libdeltachat0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libdeltachat0 (= ${binary:Version}), ${misc:Depends}
 Description: Delta.Chat development files
  Delta Chat is a modern messenger. It is like email in a new dress.
@@ -19,6 +20,7 @@
 
 Package: libdeltachat0
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Delta.Chat shared libraries
  Delta Chat is a modern messenger. It is like email in a new dress.
@@ -28,6 +30,7 @@
 Package: libdeltachat0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Delta.Chat API documentation
  Delta Chat is a modern messenger. It is like email in a new dress.
