=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/(v\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/,repack,dversionmangle=s/\+ds$//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/deltachat-core-$1\.tar\.gz/ \
  https://github.com/deltachat/deltachat-core/tags .*/v?(\d\S+)\.tar\.gz
