## deltachat-core 0.45.0%2Bds

=== debian/changelog ===
deltachat-core (0.45.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #952619
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update symbols file
  * Remove useless gbp.conf

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2020 23:13:25 +0200
