=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: deltachat-core
 Priority: optional
 Maintainer: Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 12), meson, pkg-config, libetpan-dev, libssl-dev, libsqlite3-dev, libsasl2-dev, libbz2-dev, zlib1g-dev, ninja-build, git, doxygen
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), meson, pkg-config, libetpan-dev, libssl-dev, libsqlite3-dev, libsasl2-dev, libbz2-dev, zlib1g-dev, ninja-build, git, doxygen
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://delta.chat/
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/deltachat-core.git
 Vcs-Browser: https://salsa.debian.org/debian/deltachat-core
