## deltachat-core 0.45.0+ds

=== meson_options.txt ===
--- 
+++ 
@@ -10,3 +10,9 @@
   value: false,
   description: 'Use bundled libetpan, as it ignores --wrap-mode=forcefallback'
 )
+option(
+  'rpgp',
+  type: 'boolean',
+  value: false,
+  description: '[experimental] Build with rpgp instead of netpgp'
+)
